Vulnerabilità: CVE-2006-0042

la vulnerabilità non specificata in (1) apreq_parse_headers e (2) funzioni apreq_parse_urlencoded in Apache2 :: Richiesta (Libapreq2) prima 2.07 consente agli aggressori remoti di causare un denial of service (consumo di CPU) tramite vettori di attacco sconosciuti che si traducono in complessità computazionale quadratica.


http://www.securityfocus.com/bid/16710
http://svn.apache.org/viewcvs.cgi/httpd/apreq/tags/v2_07/CHANGES?rev=376998&view=markup
http://www.debian.org/security/2006/dsa-1000
http://www.gentoo.org/security/en/glsa/glsa-200604-08.xml
http://secunia.com/advisories/18846
http://secunia.com/advisories/19139
http://secunia.com/advisories/19658
http://securityreason.com/securityalert/737
http://www.vupen.com/english/advisories/2006/0645
https://exchange.xforce.ibmcloud.com/vulnerabilities/24917
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0042


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi